/* very Small screen (phone) */

@media only screen and (max-width: 767px) {
    .blog_next span {
        padding-left: 6px;
   }
   .blog_pre span {
       padding-right: 6px;
  }
  .comments_children {
      margin-left: 15px;
 }
 .contact_us_form_area {
     right: 0%;
}
.contact_us_form {
    width: 303px;
    height: 380px;
    background-color: #FFF;
    padding: 27px 0px 0px 7px;
    margin-left: 87px;
}
.contact_us_form input {
    width: 285px;
}
.contact_us_form textarea {
    width: 288px;
}
.header_top_text p {
    text-align: center;
}
.header_contact {
    float: none;
    margin: 0 auto;
    max-width: 357px;
    text-align: center;
}
.header_phone_no {
    float: none;
    display: inline-block;
    border: 0px;
}
.header_email {
    float: none;
    display: inline-block;
    border: 0px;
}
.header_search {
    float: none;
    display: block;
}
.header_search #s {
    width: 125px;
    margin: 9px 9px 9px 0px;
    background-color: #fff;
}
.logo_area img {
    margin: 0 auto;
    margin-top: 20px;
}
.comments_children {
    margin-left: 30px;
}
div.client_logo_area a.bx-prev {
    left: 0%;
}
div.client_logo_area a.bx-next {
    right: 0%;
}
.js #menu, ul#menu {
    display: none;
}
.js .slicknav_menu {
    display: block;
}
.main_menu_area {
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
    float: none;
    /*width: 97%;*/
}
.our_project .flex-direction-nav .flex-prev {
    left: 0;
}
.our_project .flex-direction-nav .flex-next {
    right: 0;
}
.our_team_bottom .bx-wrapper .bx-prev {
    left: 0;
}
.our_team_bottom .bx-wrapper .bx-next {
    right: 0;
}
.quote_bottom_content {
    padding: 0px 40px 22px 40px;
    min-height: 386px;
}
.quote_bottom_content h2 {
    margin-bottom: 16px;
}
.single_team_member:hover .team_members_details {
    left: 0;
    opacity: 1;
}
.team_members_details {
    opacity: 0;
}
.comments_left + .comments_right.col-md-6 {
    width: 100%;
}
.comment_list ul.children {
    margin-left: 20px;
}
.comments_body {
    overflow: visible;
}
.our_project_carousel_inner img {
    height: 100%;
}
#back-top {
    margin-right: 20px;
}
.custom_table {
    width: 100%;
}
.price_table_content_inner ul.custom_table {
    border-right: 1px solid #DDD;
}
.portfolio_photos {
    width: 100%;
}
.portfolio_info {
    width: 100%;
}


}


/* Small Screen   */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .comments_children {
        margin-left: 30px;
   }
   div.client_logo_area a.bx-prev {
       left: 0%;
  }
  div.client_logo_area a.bx-next {
      right: 0%;
 }
 .js #menu, ul#menu {
     display: none;
}
.js .slicknav_menu {
    display: block;
}
.main_menu_area {
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
    float: none;
    /*width: 97%;*/
}
.header_top_text p {
    text-align: center;
}
.header_contact {
    float: none;
    margin: 0 auto;
    max-width: 357px;
    text-align: center;
}
.header_phone_no {
    float: none;
    display: inline-block;
    border: 0px;
}
.header_email {
    float: none;
    display: inline-block;
    border: 0px;
}
.header_search {
    float: none;
    display: block;
}
.header_search #s {
    width: 125px;
    margin: 9px 9px 9px 0px;
    background-color: #fff;
}
.custom_table {
    width: 50%;
}
.price_table_content_inner ul.custom_table: nth-child(2) {
    border-right: 1px solid #DDD;
}
.portfolio_photos {
    width: 100%;
}
.portfolio_info {
    width: 100%;
}
}
/* Mediam Screen   */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .stick {
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 9400;
        background-color: #FFF;
        box-shadow: 1px 1px 12px #000;
   }
   .slicknav_menu {
       display: none;
  }
  .blog-sidebar select, .blog-sidebar input[type='text'] {
      width: 78%;
 }
 .sidebar_search span button#searchsubmit {
     height: 100%;
}
}
/* Large Screen   */

@media (min-width: 1200px) {
    .stick {
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 9400;
        background-color: #FFF;
        box-shadow: 1px 1px 8px #858a90;
   }
   .slicknav_menu {
       display: none;
  }
}